p, li, div, .MsoNormal
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: left;
    font-size: 11.0pt; /*    font-family: Arial, Helvetica, sans-serif;*/
}

table
{
    border: none;
    border-collapse: collapse;
    margin-top: 6pt;
    margin-bottom: 6pt;
}

td
{
    vertical-align: top;
}

td p
{
    margin: 0;
}

p.background
{
    background-color: #f5f4eb;
    border: none;
    padding: 5px;
}
p.hinweis
{
    border: 2px solid Maroon;
    padding: 5px;
    color: inherit;
    font-weight: normal;
    font-size: inherit;
}
td, code
{
    font-size: 11.0pt;
}
h1
{
    margin-top: 12.0pt;
    margin-right: 0cm;
    margin-bottom: 6.0pt;
    margin-left: 0cm;
    font-size: 16.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
h2
{
    margin-top: 9.0pt;
    margin-right: 0cm;
    margin-bottom: 6.0pt;
    margin-left: 1.0cm;
    text-indent: -1.0cm;
    font-size: 14.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
h3
{
    margin-top: 6.0pt;
    margin-right: 0cm;
    margin-bottom: 3.0pt;
    margin-left: 36.85pt;
    text-indent: -36.85pt;
    font-size: 12.0pt;
    font-family: Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-weight: normal;
}
h4
{
    margin-top: 6.0pt;
    margin-right: 0cm;
    margin-bottom: 3.0pt;
    margin-left: 49.65pt;
    text-align: justify;
    text-indent: -49.65pt;
    font-size: 12.0pt;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}



.MsoFootnoteText
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    font-size: 10.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.MsoHeader
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    border: none;
    padding: 0cm;
    font-size: 12.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.MsoFootnoteReference
{
    position: relative;
    top: -3.0pt;
}
.Verfasser
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
    font-variant: small-caps;
}
.Literatur
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 6.0pt;
    margin-left: 42.55pt;
    text-align: justify;
    text-indent: -42.55pt;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Marginalie
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    font-size: 8.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Definitionskopf
{
    margin-top: 6.0pt;
    margin-right: 0cm;
    margin-bottom: 3.0pt;
    margin-left: 0cm;
    font-size: 12.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Definitionstext
{
    margin-top: 3.0pt;
    margin-right: 1.0cm;
    margin-bottom: 6.0pt;
    margin-left: 1.0cm;
    text-align: justify;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f5f4eb;
    padding: 5px 5px;
}
.Beispieltext
{
    margin-top: 3.0pt;
    margin-right: 1.0cm;
    margin-bottom: 3.0pt;
    margin-left: 35.45pt;
    text-align: justify;
    text-indent: -35.45pt;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Caption
{
    margin-top: 6.0pt;
    margin-right: 0cm;
    margin-bottom: 9.0pt;
    margin-left: 0cm;
    text-align: center;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.Zitat
{
    margin-top: 3.0pt;
    margin-right: 1.0cm;
    margin-bottom: 0cm;
    margin-left: 1.0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    font-size: 10.5pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Griechisch
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    font-size: 11.0pt;
    font-family: Symbol;
}
.Graphik
{
    margin-top: 6.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: center;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Insert
{
    margin-top: 12.0pt;
    margin-right: 2.0cm;
    margin-bottom: 12.0pt;
    margin-left: 2.0cm;
    text-align: justify;
    border: none;
    padding: 0cm;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.Tilgung
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: line-through;
}
.Relationsgraph
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 42.55pt;
    margin-bottom: .0001pt;
    text-indent: -1.0cm;
    font-size: 9.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.smc
{
    font-variant: small-caps;
}

.cntr
{
    text-align: center;
}
.indent
{
    text-indent: 1cm;
}
.Absatz0
{
    margin-top: 3.0pt;
    margin-right: 0cm;
    margin-bottom: 0cm;
    margin-left: 0cm;
    margin-bottom: .0001pt;
    text-align: justify;
    font-size: 11.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.MsoList
{
    text-align: justify;
    text-indent: -14.15pt;
    font-size: 12.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
.MsoBodyText
{
    text-align: justify;
    font-size: 12.0pt;
    font-family: Arial, Helvetica, sans-serif;
}
ol
{
    margin-bottom: 0cm;
    margin-bottom: .0001pt;
    font-size: inherit;
}
ul
{
    margin-bottom: 0cm;
    margin-bottom: .0001pt;
    font-size: inherit;
}
.bl
{
    border-left: 1px solid black;
}
.bb
{
    border-bottom: 1px solid black;
}
.hrule
{
    text-align: left;
    width: 33%;
    border-top: 1px solid black;
}
table.bool p
{
    text-align: center;
}
table.rand
{
    border: 2px solid black;
}

table.rand td
{
    border: 1px solid rgb(134,134,134);
    padding: 2px 3px;
}

table.center
{
    margin: 1em auto;
}
.term, .name
{
    font-variant: small-caps;
}

div.center
{
    width:auto;margin:auto;
    text-align:center;
}   

.caption {text-align:center;font-weight:bold;}